<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="prayer_time_icons">
        <item>@drawable/t1</item>
        <item>@drawable/t2</item>
        <item>@drawable/t3</item>
        <item>@drawable/t4</item>
    </array>
</resources>